@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHIC.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHICB.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
html,
body {
  font-family: 'CenturyGothic', sans-serif;
  font-size: 17px;
  color: #000;
}
.mm-slideout {
  z-index: auto;
}
@media (min-width: 1500px) {
  .container-wide {
    max-width: 1440px;
  }
}
.iframe-wr {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.iframe-wr iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
ul.ul-check {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.ul-check li {
  background: url('../img/check-1.png') no-repeat 0 6px;
  padding-left: 26px;
}
ul.ul-check li:not(:last-child) {
  margin-bottom: 7px;
}
.text-yellow {
  color: #d6ad01;
}
.text-blue {
  color: #016087;
}
@media only screen and (min-width: 1600px) {
  p {
    font-size: 18px;
  }
}
.btn-yellow {
  background: #d6ad01;
  color: #fff !important;
  font-weight: bold;
}
.btn-yellow:hover {
  background: #9f8100;
}
@media only screen and (max-width: 479px) {
  .btn-yellow {
    display: block;
    width: 100%;
  }
}
#top-bar {
  background: #016087;
  color: #fff;
  padding: 10px 0;
}
#nav-top {
  padding: 20px 0;
}
#nav-top #menu-desktop {
  font-size: 18px;
}
#nav-top #menu-desktop a {
  color: #000;
}
#home-top {
  padding: 40px 0;
}
@media only screen and (max-width: 767px) {
  #home-top {
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  #home-top h1 {
    font-size: 27px;
  }
}
#home-levels {
  padding: 40px 0;
  background: #fbfbfb;
}
@media only screen and (min-width: 992px) {
  #home-levels {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 575.98px) {
  #home-levels .img-wr {
    width: 65px;
  }
}
#home-hiw {
  padding: 40px 0;
}
@media only screen and (min-width: 992px) {
  #home-hiw {
    padding: 60px 0;
  }
}
#home-who {
  padding: 40px 0;
  background-image: url('../img/guy-2.png'), url('../img/who-bg.jpg');
  background-repeat: no-repeat, no-repeat;
  background-position: 0 150px, center center;
  background-size: 60% auto, cover;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #home-who {
    background-position: -50% 150px, center center;
    background-size: 84% auto, cover;
  }
}
@media only screen and (min-width: 1200px) {
  #home-who {
    padding-bottom: 60px;
  }
}
@media only screen and (max-width: 991px) {
  #home-who {
    background-image: url('../img/who-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
}
#home-who .whois {
  line-height: 1;
}
#home-course {
  padding: 40px 0;
}
#home-course .courses-header {
  padding: 10px;
  color: #33475b;
  font-weight: bold;
}
#home-course .courses-header a {
  color: inherit;
}
#home-course #ul-accordeon {
  margin: 0;
  padding: 0;
  list-style: none;
}
#home-course #ul-accordeon .cont {
  display: none;
}
#home-course #ul-accordeon > li {
  display: block;
}
#home-course #ul-accordeon > li:not(:last-child) {
  margin-bottom: 8px;
}
#home-course #ul-accordeon > li .fst-header {
  cursor: pointer;
  border: 1px solid #d6ad01;
  padding: 10px;
}
#home-course #ul-accordeon > li > .fst-cont {
  border: 1px solid #d6ad01;
  border-top: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
}
#home-course #ul-accordeon > li > .fst-cont > li {
  display: block;
}
#home-course #ul-accordeon > li > .fst-cont > li .scd-header {
  cursor: pointer;
  padding: 10px;
}
#home-course #ul-accordeon > li > .fst-cont > li:not(:last-child) {
  border-bottom: 1px dashed #d5d5d5;
}
#home-course #ul-accordeon > li > .fst-cont > li > .scd-cont {
  display: none;
  padding: 10px 10px 10px 41px;
}
#home-suits {
  padding: 40px 0;
}
#home-summary {
  padding: 40px 0;
}
#home-videos {
  padding: 40px 0;
  background: #fbfbfb;
}
#home-videos .img-fit {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#home-demo {
  padding: 40px 0;
  background: url('../img/demo-bg.jpg') no-repeat center center;
  background-size: cover;
  color: #fff;
}
@media only screen and (min-width: 992px) {
  #home-demo {
    padding: 100px 0;
  }
}
footer#footer {
  padding: 40px 0;
  background: #fff;
  color: #33475b;
}
footer#footer h2 {
  letter-spacing: 5px;
}
@media only screen and (max-width: 479px) {
  footer#footer h2 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  footer#footer #row-client {
    margin-right: -5px;
    margin-left: -5px;
  }
  footer#footer #row-client .col-client {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media only screen and (min-width: 1240px) {
  footer#footer .col-client {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
}
